body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

div#bodyContainer {
  margin: 0 auto;
  width: 986px;
  text-align: left;
} 

p,table,input,textarea,select, radio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

.bodytxt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

.testimonial{
	color: #3888A1;
	font-weight: bold;
	font-style: italic;	
	}

.bluesubhead{
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #213D5F;
}

h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	font-weight:bold;
	color: #333333;
}
h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight:bold;
	color: #333333;
}

a:link { font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #3888A1;  font-size: 10pt;text-decoration: none ;font-weight:normal; }
a:visited { font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #3888A1; font-size: 10pt; text-decoration: none;font-weight:normal; }
a:active { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #3888A1; font-size: 10pt;text-decoration: none;font-weight:normal; }
a:hover { font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #3888A1; font-size: 10pt;text-decoration: underline;font-weight:underline; }

.footer{ font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #ffffff;  line-height:14px; font-size: 8pt;font-weight:bold; }
.footer a:link { font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #ffffff;  font-size: 8pt;text-decoration: none ;font-weight:bold; }
.footer a:visited { font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #ffffff; font-size: 8pt; text-decoration: none;font-weight:bold; }
.footer a:active { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #ffffff; font-size: 8pt;text-decoration: none;font-weight:bold; }
.footer a:hover { font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #cccccc; font-size: 8pt;text-decoration: underline;font-weight:bold; }

.footer_2{ font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #ffffff; line-height:15pt; font-size: 11pt;font-weight:bold; }
.footer_2 a:link { font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #ffffff;  font-size: 11pt;text-decoration: none ;font-weight:bold; }
.footer_2 a:visited { font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #ffffff; font-size: 11pt; text-decoration: none;font-weight:bold; }
.footer_2 a:active { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #ffffff; font-size: 11pt;text-decoration: none;font-weight:bold; }
.footer_2 a:hover { font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #cccccc; font-size: 11pt;text-decoration: underline;font-weight:bold; }
	
.txtred {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 13pt; font-weight:normal; font-weight:normal;color: #BE0000;}
.txtred a:link { font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #BE0000;  font-size: 10pt;text-decoration: none ;font-weight:normal; }
.txtred a:visited { font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #BE0000; font-size: 10pt; text-decoration: none;font-weight:normal; }
.txtred a:active { font-family: Tahoma, Arial, Helvetica, sans-serif; color: #BE0000; font-size: 10pt;text-decoration: none;font-weight:normal; }
.txtred a:hover { font-family:  Tahoma, Arial, Helvetica, sans-serif; color: #BE0000; font-size: 10pt;text-decoration: underline;font-weight:normal; }

.borderBox {
	position:relative;
	min-width:270px;
	min-height:100px;
	border: 1px solid #696;
	padding: 20px 10px 40px 10px;
	text-align: center; 
	border-radius: 10px;
	
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: #666 4px 10px 6px;
-moz-box-shadow: #666 4px 10px 6px;
box-shadow: #666 4px 10px 6px;background: #E9E9E7;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#E9E9E7), to(#D4FBA7));
background: -webkit-linear-gradient(#E9E9E7, #D4FBA7);
background: -moz-linear-gradient(#E9E9E7, #D4FBA7);
background: -ms-linear-gradient(#E9E9E7, #D4FBA7);
background: -o-linear-gradient(#E9E9E7, #D4FBA7);
background: linear-gradient(#E9E9E7, #D4FBA7);
-pie-background: linear-gradient(#E9E9E7, #D4FBA7);
behavior: url(css/PIE.htc);
}
.testimonialBox {
	position:relative;
	min-width:240px;
	min-height:100px;
	border: 1px solid #696;
	padding: 0px 0px 0px 20px;
	text-align: center; 
	border-radius: 10px;
	
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: #666 4px 10px 6px;
-moz-box-shadow: #666 4px 10px 6px;
box-shadow: #666 4px 10px 6px;
background:  url(/images/bground_green_column.jpg);
behavior: url(/css/PIE.htc);
}

.top-menuBox{
	margin-top:40px; 
	margin-left:-15px
	}
.box-menu{
	float:left; 
	width:auto;
	height:38px; 
	margin-left:10px; 
	}
.footer-content{
	width:900px; 
	text-align:center; 
	margin-top:20px;	
	}	
.slider-box{
	 margin-left: 455px;
	margin-top: 68px;
	max-height: 225px;
	max-width: 390px;
	}
.banner-img{
	height:328px;
	width:100%;
	display:inline-block;
	background:url(/images/bground_topbanner.jpg) no-repeat 0px 0px; 
	}		
.banner-content{
	display:none;
	}
/* new */
.dropdown-menu {
  display: none;
  float: left;
	padding:0px;
	list-style:none;
  width: 100%;
  font-size: 14px;
	
}
ul.dropdown-menu li ul.dropdown-menu{
	background-color:#343b3e;
	padding:0px; 
	}
.dropdown-menu > li > a {
  display: block;
  padding:7px 15px 9px 15px;
  clear: both;
  font-weight: normal;
  color: #333;
}
.open > .dropdown-menu {
  display: block;
}
.open > a {
  outline: 0;
}
.navbar-collapse.open{ display:block;}
.navbar-collapse {
  display:none;
	overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
	-webkit-transition: height .5s ease-in-out;
	-moz-transition: height .5s ease-in-out;
	transition: height .5s ease-in-out;
}
.navbar-collapse.in {
  overflow-y: auto;
}

.mobile-menu, .show-mobile{ display:none;}
.header-bg{
	min-height:80px;
	background-color:#586164;
	}



@media (max-width:900px) {
	.table-homecontent, .main-table{ padding:0px 15px; width:100% !important;}
	.box-welcome, .box-welcome table, .box-ourwork, .box-ourwork table, .main-testimonial , .main-testimonial table, .footer-content,  .table-footer, .content-table{ width:100% !important;}
	*:before, *:after, div { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	#logo{ display:block; width:280px;}
	img{ max-width:100%; max-height:100%;}
	#logo img{ height:auto !important;}
	.box-ourwork div{ background-size:100% 100%  !important; text-align:center;}
	.slider-box #fadeshow1 .gallerylayer{ background:rgba(167, 202, 204, 0.8) !important;}
	.footer-content{ display:inline-block; padding:0px 15px; margin-top:30px;}
	.footer_2{ padding-top:0px !important;}
	.leftColumn, .rightColumn{ float:left; box-sizing:border-box;} 
	.leftColumn{ width:65% !important; padding-right:10px;}
	.rightColumn{ width:35% !important;}
	.leftColumn table, .rightColumn .borderBox{ width:100% !important;}
	.rightColumn .borderBox{ min-width:100%;}
	.banner-topImg{ width:100%; display:inline-block; }
	.banner-topImg img{ width:100%; height:auto;}
	html body table.scw{ width:200px !important;}
	.box-categoryGalleries tr td{ height:auto;}
	}
@media (max-width:854px) {
	.slider-box{ background-color:rgba(167, 202, 204, 0.8); border-radius:23px; float:right; padding:13px 16px 13px 13px; margin:0px 2% 0px 0px; max-width:48%; width:100%; box-sizing:border-box; overflow:hidden;}
	.banner-content{ display:block; width:50%; float:left; box-sizing:border-box; padding:0px 15px;}
	.slider-box #fadeshow1{ width:100% !important; text-align:center;}
	.slider-box #fadeshow1 img{ margin:0px !important;}
	.banner-img{ background:url(../images/bground_topbanner-mobile.jpg) no-repeat 0px 0px; padding-top:60px; }
	.btn-quote{ width:100%; display:inline-block; margin-left:0px !important; padding-left:15px;}
	.box-menu .ddsmoothmenu{ width:100%;}
	.footer{ width:100% !important;} 
	.rightColumn iframe{width:100%;}
	#dhtmlgoodies_slideshow{ max-width:100%;}
	#previewPane img{ width:100%; height:auto;}
	.footer-content + .footer_2{ padding-left:15px; padding-right:15px;}
	.table-contactUs p{ margin-left:0px !important; margin-top:0px;}
	.table-contactUs ul{ padding-left:20px;}
	}
@media (max-width:800px) {
	.slider-box #fadeshow1{ height:184px !important;}
	.testimonialBox{ min-width:100%; padding:0px;}
	.main-testimonial .testimonialBox  table{ width:80% !important;}
	html body .ddsmoothmenu ul li a{ padding:0px 8px;}
	.box-welcome , .box-ourwork, .main-testimonial{ padding-left:0px !important; padding-right:0px !important;}
	}	
@media (max-width:768px) {
	.contact-info strong{font-size:17px;}
	.leftColumn iframe{width:100%;}
	#dhtmlgoodies_slideshow{ max-width:450px;}
	#previewPane{ height:auto;}
	}
@media (max-width:767px) {
		.navbar-nav .open .dropdown-menu { position: static; float: none; width: auto; margin-top: 0; background-color: transparent;
    border: 0; -webkit-box-shadow: none; box-shadow: none;}
	.collapse { display: none; visibility: hidden;}
	.navbar-collapse.in { overflow-y: auto; }
	.collapse.in { display: block; visibility: visible;}
	.navbar-collapse{ width:100%;}
	*:focus { outline: 0;}
	.navbar-toggle:focus{ outline:0; box-shadow:none;}
	.navbar-toggle{ width:100%; background-color:#424a4d; border:none; text-transform:uppercase; color:#FFF; cursor:pointer; padding:8px 0px; position:relative;}
	.navbar-toggle .icon-bar { display: block; width: 20px; height: 3px; left:-25px; position:relative; margin:0px auto;background-color:#FFF; border-radius: 1px;}
	.navbar-toggle .text-menu{ position:absolute; top:7px; margin-left:-8px; font-size:15px;}	
	.navbar-toggle .icon-bar + .icon-bar { margin-top: 3px;}
	#nav{ display:none;}
	.mobile-menu, .mobile-menu #nav{ display:block; width:100%; padding:0px; list-style:none; margin:0px;}
	.mobile-menu #nav > li{ width:100%; float:left;}
	.mobile-menu #nav > li.dropdown > a{ background:url(../images/icon-down.png) no-repeat center right;}
	.mobile-menu #nav > li > a{ padding:8px 15px; line-height:1;}
	.mobile-menu #nav  li  a:hover{ background-color:#2e849d;}
	.mobile-menu{background-color:#424a4d;}
	.box-menu{display:none;}
	.dropdown-menu > li > a{color:#fff;}
	.dropdown-menu > li > a:hover{text-decoration:none;}
	.top-menuBox{ margin:0px -1px 0px -2px;}
	#logo{margin:10px auto; text-align:center;}
	.box-header > td{max-width:100% !important;}
	.box-header table{width:100%;}
	.box-header td{width:100%;  display:block; padding:0px;}
	.table-homecontent tr td{ width:100%; float:left; height:auto;}
	.testimonial{text-align:center;}
	.box-ourwork div{ margin:0px auto;}
	.testimonialBox{ width:290px; min-width:inherit; margin-bottom:20px;}
	.box-ourwork tr td{ text-align:center !important;}
	.footer_2{ font-size:12px;}
	.footer-content{ margin-top:15px;}
	.table-footer tr td{ height:auto;}
	.footer-content + .footer_2{ padding-bottom:15px;}
	.header-bg .main-table{ padding:0px;}
	.table-homecontent{ margin-top:15px;} 
	.leftColumn{width:100% !important; padding:0px 0px 15px 0px;}
	.rightColumn{width:100% !important;}
	.rightColumn > div{ margin:0px !important;}
	#dhtmlgoodies_slideshow{ margin:0px auto 15px auto;}
	.table-contactUs{ width:100% !important;}
	.table-footer tr td{ background:transparent !important;}
	}	
@media (max-width:720px) {
	.slider-box #fadeshow1{ height:167px !important;}
	}
@media (max-width:640px) {
	.slider-box #fadeshow1{ height:147px !important;}
	.slider-bg-img{ height:auto !important;}
	.banner-img{ height:auto; padding:27px 0px 20px 0px;}
	}
@media (max-width:568px) {
	.btn-quote{ margin-top:-50px !important;}
	.slider-box #fadeshow1{ height:130px !important;}
	#logo{ width:245px;}
	.table-contactUs tr td{ width:100% !important; float:left;}
	}	
@media (max-width:480px){
	.banner-content{width:100%; padding:0px 0px 15px 0px;}
	.slider-box{max-width:100%; margin:0px;}
	.banner-img{background:none; height:auto;}
	.banner-content > img{ width:100%;}
	.banner-img{ padding-top:15px;}
	.slider-box #fadeshow1{ height:190px !important;}
	.btn-quote{margin:0px !important; padding:20px 0px 0px 0px;}
	html body .table-galleriesImages{ width:50% !important; float:left;}
	.table-galleriesImages:nth-child(2n){ margin-top:-16px;} 
	.box-categoryGalleries > table, html body .table-galleriesImages tr td, html body .table-galleriesImages tr td table{ width:100% !important;}
	.box-categoryGalleries tr td br{ display:none;}
	.table-galleriesImages tr td{ width:100% !important; float:left;}
	.box-categoryGalleries table tr td.product{ padding:0px 0px 20px 0px;}
	h1{ font-size:16px;}
	.table-contactform tr td{ width:100% !important; float:left; height:auto !important;}
	.table-contactform tr td:first-child{ padding-bottom:5px;}
	.table-contactform tr td{ padding-bottom:10px;}
	.table-contactform tr td input[type="text"], .table-contactform tr td textarea, .table-contactform tr td select{ width:100% !important;}
	.table-contactform tr td input[type="text"]#EventDate_id{ width:89% !important;}
	.box-categoryGalleries{ width:100%; float:left;}
	}
@media (max-width:414px){
	.slider-box #fadeshow1{ height:170px !important;}
	.testimonialBox{ width:290px; padding:0px;}
	}
@media (max-width:360px){
	.table-galleriesImages img{ width:120px !important;}
	.table-galleriesImages table{ height:150px;}
	}
@media (max-width:320px){

	.slider-box #fadeshow1{ height:147px !important;}
	}		
			

